BODY {
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
	color: #cccccc;
	background: #000000;
   	background-image: url('images/fbg.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
	background-position:center;
	font-size: 12px;
	}

a:link {
   
    text-decoration: none;
	color: #00ff00;

		
}
a:visited {
     text-decoration: none;
	color: #00ff00;
 
}

TD {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #ffffff;
  background-repeat: no-repeat;  
}

H1 {font-family: Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size: 12px;
  color: #ffffff;

}  
H2 {font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #ffffff;

}

H6 {font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #ffffff;

}

.clearboth{clear:both;}